Bug 57183 - Unresolved symbols in driver
Unresolved symbols in driver
Status: CLOSED ERRATA
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-06 11:25 EST by Jaroslaw Sosnicki
Modified: 2015-01-04 17:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-26 00:36:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslaw Sosnicki 2001-12-06 11:25:28 EST
Description of Problem:
While installing latest kernel I am getting unresolved symbols:

[root@ns2 RPMS]# rpm -ivh  kernel-smp-2.4.16-0.6.i686.rpm
Preparing...                ########################################### [100%]
   1:kernel-smp             ########################################### [100%]
depmod: *** Unresolved symbols in
/lib/modules/2.4.16-0.6smp/kernel/drivers/char/ip2main.o
depmod: 	iiEllisCleanup
[root@ns2 RPMS]# 


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Note You need to log in before you can comment on or make changes to this bug.